<html>

<head>
    <title>Login</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
        integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <style type="text/css">
        body {
            background: #50a3a2;
            background: linear-gradient(top left, #486B8A 0%, #53e3a6 100%);
            background: linear-gradient(to bottom right, #486B8A 0%, #53e3a6 100%);
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="login-box col-md-4 "
            style="background-color:white;margin:auto;min-height: 400px;margin-top: 120px;border-radius:12px;padding:0px;">
            <div class="top-section"
                style="position:absolute;background-color:#EB4960;height: 120px;width: 100%;border-radius: 12px 12px 0px 0px; clear: both;">
                <div class="circle"
                    style="background-color:white;height: 90px;width: 90px;border-radius: 50px;margin:auto;line-height: -90px;position: relative;top:-40px;">
                    <center><i class="fas fa-user" style="font-size: 40px;line-height: 80px;"></i></center>
                    <br>
                    <center>
                        <h3 style="font-family: 'Roboto Slab', serif;color:white;">Login</h3>
                    </center>
                </div>
            </div>
            <div class="main-section container" style="clear: both;position: absolute;top:150px;">
                <br>
                <form>

                    <div class="input-group mb-3">

                        <div class="input-group-prepend">
                            <span class="input-group-text" style="background-color:#EB4960;color:white;"><i
                                    class="fas fa-user"></i></span>
                        </div>
                        <input type="text" class="form-control" placeholder="Username" id="usr" name="username">
                    </div>
                    <div class="input-group mb-3">

                        <div class="input-group-prepend" style="border-radius: 50px;">
                            <span class="input-group-text" style="background-color:#EB4960;color:white;"><i
                                    class="fas fa-lock"></i></span>
                        </div>
                        <input type="password" class="form-control" placeholder="Password" id="usr" name="password">
                    </div>
                    <center>
                        <br>
                        <button type="submit" class="btn btn-md btn-info"
                            style="border:0px;width: 200px;background-color:#EB4960;">Login <i
                                class="fas fa-unlock"></i></button>
                    </center>

                </form>

            </div>

        </div>
        <div class="other col-md-4 " style="margin:auto;">

            <p style="color:white;">Other Options for login</p>
            <button class="btn btn-lg btn-info"><i class="fab fa-steam"></i></button>
            <button class="btn btn-lg btn-success" style="background-color: #4267B2;"><i
                    class="fab fa-facebook"></i></button>
            <button class="btn btn-lg btn-info"><i class="fab fa-twitch"></i></button>

        </div>

    </div>
</body>

</html>